
/***********************/
/***** Post - News *****/
/***********************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

.single .category-news { margin: 5px 0px 0px 0px; padding: 12px; border-radius: 12px; border-bottom: none; }
.single .category-news { background: #e6e3e1; }

.single .category-news .entry-content { padding-top: 0px; }
.single .category-news h1 { padding: 10px 0px 12px 0px; }
.single .category-news .db_news_content { padding-bottom: 15px; }
.single .category-news .db_first_paragraph { padding-bottom: 10px; }
.single .category-news .db_last_paragraph { font-weight: 700; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {


/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {

}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {

}